@charset "UTF-8";
.travel-list {
  font-size: 0px; }

.travel-header {
  margin-bottom: 5px; }

.travel-date {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  color: #6b6b6b; }

.travel-list {
  margin-bottom: 15px; }

.travel-preview {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: calc(50% - 5px);
  margin-bottom: -5px; }
  @media only screen and (max-width: 414px) {
    .travel-preview {
      width: 100%;
      box-sizing: border-box; } }
  .travel-preview:nth-child(2n + 1) {
    margin-right: 5px; }
  .travel-preview:hover .description {
    background-color: #00B4FF; }
  .travel-preview .cover {
    height: 250px;
    background: #515151;
    background-size: cover;
    background-position: center center; }
  .travel-preview .description {
    position: absolute;
    bottom: 5px;
    left: 0px;
    right: 0px;
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
    background: rgba(81, 81, 81, 0.7);
    padding: 15px;
    color: #FFF;
    font-weight: normal; }

.map {
  height: 550px;
  cursor: default;
  margin: 10px 0px; }
  @media only screen and (max-width: 414px) {
    .map {
      height: 400px; } }
  .map.map-small {
    height: 300px;
    cursor: default;
    margin: 10px 0px; }

.travel-nav:after {
  content: "";
  clear: both;
  display: block; }
.travel-nav a {
  display: inline-block;
  width: 50%;
  text-align: center;
  padding: 25px 0px;
  transition: 75ms; }
  .travel-nav a:hover {
    background: #00B4FF;
    color: #FFF;
    text-decoration: none; }

.travel-next {
  float: right; }
  .travel-next:after {
    content: "→";
    margin-left: 5px; }

.travel-prev {
  float: left; }
  .travel-prev:before {
    content: "←";
    margin-right: 5px; }

.cover {
  background-size: cover;
  background-position: center center;
  height: 700px;
  margin: 5px 0px; }
  @media only screen and (max-width: 414px) {
    .cover {
      width: 100%;
      height: 350px; } }

.part-covers {
  font-size: 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 10px 0px; }
  @media only screen and (max-width: 414px) {
    .part-covers {
      flex-direction: column;
      margin: 0px 0px; } }

.half-cover {
  display: inline-block;
  background-size: cover;
  background-position: center center;
  height: 450px;
  width: calc(50% - 5px); }
  @media only screen and (max-width: 414px) {
    .half-cover {
      width: 100%;
      height: 300px;
      margin: 5px 0px; } }

.third-cover {
  display: inline-block;
  background-size: cover;
  background-position: center center;
  height: 450px;
  width: calc(33% - 5px); }
  @media only screen and (max-width: 414px) {
    .third-cover {
      width: 100%;
      height: 550px;
      margin: 5px 0px; } }

.two-third-cover {
  display: inline-block;
  background-size: cover;
  background-position: center center;
  height: 450px;
  width: calc(67% - 5px); }
  @media only screen and (max-width: 414px) {
    .two-third-cover {
      width: 100%;
      height: 300px;
      margin: 5px 0px; } }

.cover-video {
  width: 100%; }

.flare {
  margin-top: 50px;
  box-shadow: 0px 0px 20px rgba(81, 81, 81, 0.5);
  flex: 1;
  min-height: 300px; }

.flare-space {
  background: url("/static/img/bg-space.gif"); }

body {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: 300;
  background: #FFF;
  -webkit-font-smoothing: antialiased;
  padding: 0px;
  margin: 0px;
  display: flex;
  flex-direction: column; }

a {
  color: #00B4FF;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

pre {
  background: #EEE;
  padding: 10px; }

hr {
  border: 0px;
  border-bottom: 1px solid #EEE;
  margin: 15px 35px; }

blockquote {
  background: #EEE;
  padding: 15px;
  margin: 0px 0px 20px 0px;
  line-height: 1.5em;
  display: flex;
  flex-direction: column; }
  blockquote p:first-child {
    margin: 0px; }
  blockquote p:last-child {
    margin-bottom: 0px; }
  blockquote:before {
    content: "“";
    text-indent: 0;
    font-size: 52px;
    display: block;
    margin: 15px 15px 0px 10px; }

.container {
  width: 600px;
  margin: 0px auto; }
  @media only screen and (max-width: 414px) {
    .container {
      width: 100%;
      padding: 0px 15px;
      box-sizing: border-box; } }

.header {
  font-size: 18px;
  border-bottom: 1px dotted #515151;
  padding-bottom: 15px;
  text-transform: lowercase;
  margin-top: 25px; }
  @media only screen and (max-width: 414px) {
    .header {
      text-align: center; } }
  .header a {
    display: inline-block;
    margin: 0px 5px; }
  .header .name {
    font-size: 32px;
    font-weight: bold;
    margin-right: 5px;
    color: #515151; }
    .header .name:hover {
      text-decoration: none; }
  .header .last {
    color: #00B4FF; }
  @media only screen and (max-width: 414px) {
    .header .slash {
      display: none; } }
  .header .links {
    margin-top: 5px; }
    @media only screen and (max-width: 414px) {
      .header .links {
        margin-left: -5px; } }

.call-to-action-container {
  text-align: center; }

.call-to-action {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: 300;
  background: #00B4FF;
  color: #FFF;
  border: 0px;
  font-size: 18px;
  margin: 5px auto 25px auto;
  padding: 15px;
  font-weight: normal;
  display: inline-block;
  transition: 150ms; }
  .call-to-action:hover {
    text-decoration: none;
    background: #1abcff; }

.map {
  height: 600px;
  margin: 10px 0px; }

.blog-description {
  font-size: 12px;
  margin: -10px 0px 20px 0px;
  padding: 0px; }

.posts {
  list-style-type: none;
  padding: 0px;
  margin: 0px; }
  .posts li {
    display: block;
    padding: 5px 0px;
    margin-bottom: 20px !important; }
    .posts li:first-child {
      padding-top: 0px; }
  .posts .post-list-title {
    font-size: 22px; }
  .posts p {
    margin: 5px 0px;
    font-size: 16px !important; }

.posts-large li {
  padding: 10px 0px; }
.posts-large .post-title {
  margin-bottom: 0px;
  font-size: 22px; }

.post-date {
  font-size: 12px;
  color: #6b6b6b;
  vertical-align: middle; }

.post-link-domain {
  color: #6b6b6b;
  font-size: 16px;
  text-align: center;
  margin: 5px 0px;
  display: block; }

.post-title {
  font-family: "Lora", serif;
  font-weight: normal;
  margin-bottom: 5px; }

.post-meta {
  font-size: 14px;
  color: #6b6b6b;
  padding-bottom: 5px;
  font-style: italic; }

.post-content img {
  width: 100%;
  display: block;
  margin: 15px 0px;
  border: 1px solid #EEE; }

.post-caption {
  text-align: center;
  font-size: 12px;
  font-style: italic;
  line-height: 1.5em;
  padding: 10px 0px; }

.footer {
  border-top: 1px dotted #515151;
  padding-top: 15px;
  margin-bottom: 25px;
  font-size: 12px;
  text-transform: lowercase; }

.content {
  font-family: "Lora", serif;
  font-weight: normal; }
  .content h1 {
    font-family: "Lora", serif;
    font-weight: normal;
    font-size: 32px; }
    @media only screen and (max-width: 414px) {
      .content h1 {
        text-align: center; } }
  .content h2 {
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-weight: 300;
    font-size: 28px;
    font-weight: bold; }
    @media only screen and (max-width: 414px) {
      .content h2 {
        text-align: center; } }
  .content h3 {
    line-height: 1.5em;
    font-size: 18px;
    margin: 5px 0px;
    padding: 0px 0px 10px 0px;
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-weight: 300; }
    .content h3.bordered {
      font-family: "Lora", serif;
      font-weight: normal;
      border-bottom: 1px dotted #d9d9d9; }
  .content p {
    text-indent: 1em;
    line-height: 1.7em;
    font-size: 18px; }
    .content p.no-indent {
      text-indent: 0; }
    .content p.centered {
      text-align: center; }
  .content li {
    margin: 7px 0px;
    line-height: 1.5em; }
  .content .footnotes {
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 12px; }
    .content .footnotes li {
      padding: 0px;
      margin: 0px; }
  @media only screen and (max-width: 414px) {
    .content {
      font-size: 14px; } }

@media only screen and (max-width: 414px) {
  .index-intro {
    text-align: center; }

  .work-list {
    padding: 0px; }
    .work-list li {
      margin: 0px 15px 10px 15px; } }
.text-small {
  font-size: 12px; }

.index-image {
  width: 100%;
  display: block; }

p.image-caption {
  color: #6b6b6b;
  font-style: italic;
  font-size: 14px;
  text-align: center; }

.pagination {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: 300;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 20px; }
  .pagination .page-number {
    padding: 10px 15px; }
  .pagination .previous, .pagination .next {
    padding: 10px 15px;
    background: #EEE;
    font-weight: normal; }
    .pagination .previous.active, .pagination .next.active {
      background: #00B4FF;
      color: #FFF; }
      .pagination .previous.active:hover, .pagination .next.active:hover {
        text-decoration: none;
        background: #1abcff; }

.gallery-index--container .gallery {
  display: block;
  color: #515151;
  text-decoration: none;
  text-align: center;
  margin-bottom: 10px; }
.gallery-index--container .name {
  font-family: "Lora", serif;
  font-weight: normal;
  font-size: 24px;
  padding: 15px 0px; }
.gallery-index--container .meta {
  font-family: "Lora", serif;
  font-weight: normal;
  font-size: 14px; }

.gallery-photos--photo {
  display: block;
  margin-bottom: 10px; }
